{
  "TITLE_SELECT_CUSTOMER_INFO": "Selecteer Relatie",
  "LBL_SELECT_CUSTOMER": "Selecteer Relatie",
  "LBL_SELECT_DEPARTMENT": "Selecteer Afdeling",
  "LBL_SELECT_DISTRIBUTION_POINT": "Selecteer Distributiepunt",
  "LBL_SELECT_DELIVERY_DATE": "Selecteer afleverdatum",
  "LBL_NO_DEPARTMENTS": "Geen actieve afdeling opgezet voor deze relatie",
  "LBL_NO_DISTRIBUTION_POINTS": "Geen actieve distributiepunten opgezet voor deze relatie",
  "LBL_NO_DELIVERY_POINT": "Geen actieve afleverpunten opgezet voor distributiepunt",
  "MSG_ERROR_NOTE_NOT_CREATED": "Afleverbon kon niet worden aangemaakt: {{error}}"
}
